Bug 133454 - fedora kernel can't boot from sata disk only system
fedora kernel can't boot from sata disk only system
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 23:30 EDT by Lars G
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 04:10:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2004-09-23 23:30:21 EDT
Description of problem:

trying to run a current fedora rawhide kernel without recompiling on my
asus a7n8x-dlx mainboard with an sata reiserfs hd as the only disk.
my recompiled vanilla kernel works fine, but the stock kernel with the
fedora config can't boot.
i guess it has something todo with libata/reiserfs modules
not loading at the boot process.

lars

Note You need to log in before you can comment on or make changes to this bug.